<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 8</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 8</h2>
				<div class="date__title">July 10, 2023</div>
				<p class="page__tagline">The eighth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Collaborations</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
				<li>Previous Report</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
								<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 8</h2>
						<div class="date__title print--out">July 10, 2023</div>
						<p class="page__tagline print--out">The eighth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
							<p>We usually include some highlights of the work that we have done over the past six months in this section. This time, I’m going to break the convention and share another type of executive summary with you.</p>
							<p>As you will see in the report, over the past six months our team made significant progress on the three roadmaps that we have been executing over the past few years. What makes this report particularly special for me is that the team did this work with a backdrop of significant change that took place in the Wikimedia Foundation as well as within our team. As we close our fiscal year and I share this report with you, what stays most present for me is the commitment, persistence, humility, strive for excellence, openness, collaboration and care that the Research team has exhibited over the duration of this report and while doing the work that you will read more about below.</p>
							<p>If you donate to the Wikimedia Foundation or volunteer for the Wikimedia projects, I hope reading this report helps you have a glimpse into how thankful we are to you for your gift of contribution to the Wikimedia Foundation or the world.</p>
							<p>Welcome to our 8th biannual Research Report!</p>
							<p>– Leila Zia (Head of Research)</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">We aim to help Wikimedia projects engage larger and more diverse groups of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What's missing from that knowledge matters. That's our challenge as we help address Wikimedia projects' knowledge gaps.</span>
										<p><strong>A deeper understanding of content contributions.</strong> We continued our investigation into the distribution of types of edits on Wikipedia. We partly focused our efforts on scaling edit type classification to process larger sets of historical edits in support of longitudinal analyses, which required overcoming some technical challenges (including <a href="https://github.com/earwig/mwparserfromhell/pull/303">fixing a memory leak</a> in the widely-used Python package mwparserfromhell). We published some <a href="https://phabricator.wikimedia.org/T334760">initial visualizations of data from French Wikipedia</a>. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types">Learn more</a>)</p>
										<p><strong>An improved readership experience through better new user onboarding.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth/Team">Growth Team</a> to improve new editor retention through <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks">Structured Tasks</a> by supporting the Machine Learning team in the deployment of our <a href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">link recommendation model</a> for the add-a-link structured task. The model has been <a href="https://phabricator.wikimedia.org/T336927">trained for more than 300 Wikipedia languages</a> and is currently in the <a href="https://phabricator.wikimedia.org/T304110">process of being deployed</a> to most of these languages.</p>
										<p>We also continued research on extending structured tasks to copyediting Wikipedia articles. We <a href="https://phabricator.wikimedia.org/T299245">developed a multilingual model</a> to detect sentences that need copyediting with accuracy between 70-80% across 7 languages. In a complementary approach, we showed that using lists of <a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task#Curating_lists_of_common_misspellings">common misspellings</a> yields high-precision candidates for copyediting in Wikipedia. Based on these insights we <a href="https://gitlab.wikimedia.org/repos/research/copyedit-common-misspellings">developed</a> an automatic approach to curate lists of common misspellings across languages using Wiktionary. (<a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task">Learn more</a>)</p>
										<p><strong>A model to increase the visibility of articles.</strong> We continued the research on <a href="https://en.wikipedia.org/wiki/Wikipedia:Orphan">orphan articles</a> in Wikipedia. We established the existence of a causal relationship between the addition of new incoming links to orphan articles and an increase in their visibility in terms of the number of pageviews. We also demonstrated the need to develop automated tools to support editors in addressing this issue using cross-lingual approaches. We published these findings in a <a href="https://arxiv.org/abs/2306.03940">pre-print</a>, which is currently under review. (<a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles">Learn more</a>)</p>
										<p><strong>Metrics to measure knowledge gaps.</strong> We continued research and development to <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">measure</a> the extent of Wikimedia knowledge gaps.</p>
										<p>We released knowledge gap index datasets for five content gaps: gender, geography, sexual orientation, time, and multimedia. Several measurements are now publicly available for each category in a gap (e.g. the different regions in the geography gap) as monthly time series. These are the number of created articles, the pageviews, the average quality score, and the revision counts. (<a href="https://analytics.wikimedia.org/published/datasets/knowledge_gaps/content_gaps/knowledge_gap_index_metrics_csv/">Data</a>)</p>
										<p>We started developing an <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/API">API</a> for content gap metrics that can be utilized in other tools for surfacing the data.</p>
										<p>On the readership metrics front, we <a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research#An_improved_multilingual_model_for_readability">improved</a> the multilingual readability model to calculate readability scores for Wikipedia articles: we expanded the ground-truth data of Wikipedia articles with different readability levels (17 datasets across 14 languages); increased the number of supported languages (104) and the accuracy of the model to generate readability scores; and <a href="https://phabricator.wikimedia.org/T334182">have been working</a> on making the model (and its scores) publicly available through Wikimedia's <a href="https://wikitech.wikimedia.org/wiki/Machine_Learning/LiftWing">Machine Learning Platform</a>. We also started work on ensuring the external validity of the model by asking readers about their perception of readability of individual articles. As a first step, we <a href="https://meta.wikimedia.org/wiki/Research:Understanding_perception_of_readability_in_Wikipedia#Pilot_survey">launched a pilot survey</a>. (<a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research">Learn more</a>)</p>
										<p>We began work on a prototype model for assessing the completeness of a Wikidata item as a first step towards assessing the structured data gap surfaced as part of the <a href="https://arxiv.org/pdf/2008.12314.pdf">Knowledge Gaps Taxonomy</a>. We were able to build on past work, including an ORES model and community tools, and are currently working to develop a new evaluation dataset to assess its performance. (<a href="https://meta.wikimedia.org/wiki/Research:Assessing_gaps_in_structured_data">Learn more</a>)</p>
										<p><strong>A deeper understanding of the role of visual knowledge in Wikimedia Projects.</strong> We concluded our studies on the role of images in Wikipedia navigation. We found, through crowdsourcing experiment based on <a href="https://dlab.epfl.ch/wikispeedia/play/">Wikispeedia</a>, that participants find a path from a source to a target article 19% faster in presence of images. (<a href="https://meta.wikimedia.org/wiki/Research:Quantifying_the_role_of_images_for_navigation_on_Wikipedia">Learn more</a>)</p>
										<p>We also finalized and improved our first study on the role of images in learning and submitted the work for peer review. (<a href="https://meta.wikimedia.org/wiki/Research:The_Role_of_Images_for_Knowledge_Understanding">Learn more</a>)</p>
										<p><strong>A model for image recommendation.</strong> To support Product teams with a new structured task for section-level image suggestions, we focused part of our efforts towards developing an algorithm that uses our previous work on <a href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach/Section_Alignment_at_Large_Scale">Section Alignment</a> to discover relevant images for sections in multiple languages. The algorithm output was manually <a href=https://phabricator.wikimedia.org/T330784>evaluated</a> and judged accurate enough to be included in some product feature. As of June 2023, a new task is available using this algorithm for Wikipedia editors in Arabic, Bengali, Czech, English, and Spanish Wikipedias. (<a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#%22Add_an_image%22_to_a_Section">Learn More</a>)</p>
										<p><strong>A deeper understanding of reader navigation.</strong> We published our analysis on temporal regularities of Wikipedia consumption as a <a href="https://arxiv.org/abs/2305.09497">pre-print</a>, currently under review. (<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">Learn more</a>)</p>
										<p><strong>A unified framework for equitable article prioritization.</strong> We concluded our experiment exploring the balance between personalization and content equity within the <a href="https://en.wikipedia.org/wiki/User:SuggestBot">SuggestBot</a> edit recommender system. We found that diversifying recommendation sets for editors led to more diverse edits with no drop in follow-through to edit the page, even though the diversification strategy generally requires recommending less-relevant articles. This result is very promising and suggests that editors may often be open to editing articles on a wider range of topics than one might pre-suppose from their edit history if they receive support for discovering these articles and tasks. (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance/SuggestBot">Learn more</a>)</p>
										<p><strong>Models for content tagging.</strong> We continued our work on extending natural-language processing tooling to support sentence and word tokenization in more Wikipedia languages. We released a Python package called <a href="https://pypi.org/project/mwtokenizer/">mwtokenizer</a> that contains approaches for segmenting sentences while controlling for many abbreviations and doing word tokenization in both whitespace-delimited and non-whitespace-delimited languages. (<a href="https://meta.wikimedia.org/wiki/Research:NLP_Tools_for_Wikimedia_Content">Learn more</a>)</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">We help Wikimedia communities assure the integrity of knowledge on projects by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively.</span>
										<p><strong>Enhanced models for content patrolling.</strong> In collaboration with the Machine Learning Platform team we developed an API for the Language-Agnostic Revert Risk Model. We additionally developed a <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Multilingual_revert_risk">Multilingual Revision Risk model</a> specifically aimed at <a href="https://en.wikipedia.org/wiki/Wikipedia:IP_edits_are_not_anonymous">IP edits</a>. This model currently supports 47 languages, and is complementary with the our Language Agnostic approach. This is our first tool using <a href="https://en.wikipedia.org/wiki/Large_language_model">LLMs</a>, one of the more recent technologies for natural language related tasks. Using this cutting edge technology allows us to deal with complex types of vandalism, enhancing the performance of our models. (<a href="https://arxiv.org/pdf/2306.01650.pdf">Paper</a>, <a href="https://api.wikimedia.org/wiki/Lift_Wing_API/Reference/Get_revscoring_reverted_prediction">API</a>)</p>
										<p><strong>Wikipedia Knowledge Integrity Risk Observatory.</strong> We built an updated version of the multi-dimensional observatory. This new dashboard, to be used by the <a href="https://meta.wikimedia.org/wiki/Trust_and_Safety">Trust & Safety Disinformation</a> team, simplifies the complexity of the large set of indicators from the previous version by serving data derived from the enhanced models for content patrolling. In particular, the updated observatory provides monthly knowledge integrity risk data for each language version of Wikipedia considering the ratio of high-risk revisions, defined as revisions with a high probability of being reverted, and their corresponding revert rates. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Learn more</a>)</p>
										<p><strong>A project to help develop critical readers.</strong> We continued our analysis on knowledge networks of Wikipedia readers in order to capture and operationalize curiosity in self-motivated information seeking. We extended the comparison of knowledge networks from <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8082236/">lab-based studies</a> with those from readers in Wikipedia to include different time periods, countries, and language versions further generalizing the framework about the existence of at least two types of curiosity. Our analysis also provides quantitative evidence for the existence of additional types of curiosity beyond the previously proposed taxonomy. We are in the process of <a href="https://phabricator.wikimedia.org/T316372">finalizing a publication</a>. (<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Learn more</a>)</p>
										<p><strong>A model for understanding knowledge propagation across Wikimedia projects.</strong> Due to other priorities this project was on a pause during the period of this report.</p>
										<p><strong>A better understanding of reference quality in English Wikipedia.</strong> We <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">learned</a> that in English Wikipedia less than 1% of the references are from non-authoritative sources and the percentage of statements in need of citation has dropped by 20% over the past years. Both of these observations highlight the importance of the work of the English Wikipedia community in improving the integrity of knowledge on Wikipedia. This research is now concluded. (<a href="https://arxiv.org/pdf/2303.05227.pdf">Paper</a>)</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this community.</span>
										<p><strong>A Wikimedia Research course.</strong> We continued developing the course modules, inviting instructors for different modules, and arriving at a first draft of learning goals for each module. While we made some progress, some of which are publicly <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Course">documented</a>, the progress was slower than anticipated due to unforeseen circumstances.</p>
										<p><strong>TREC 2023 AToMiC Track.</strong> We prepared the dataset for the <a href="https://trec-atomic.github.io/">AToMiC track</a> at <a href="https://trec.nist.gov/">TREC 2023</a>. We developed and released the <a href="https://trec-atomic.github.io/trec-2023-guidelines/">track guidelines</a> and the <a href="https://trec-atomic.github.io/annoucements/dev-queries/">development queries</a> with baseline results. (<a href="https://github.com/TREC-AToMiC/AToMiC">Data</a>; <a href="https://arxiv.org/abs/2304.01961">Paper</a>)</p>
										<p><strong>Wiki Workshop.</strong> We celebrated the 10th edition of Wiki Workshop on May 11th, 2023 with the first-ever stand-alone Wiki Workshop event. More than 250 participants joined us in this year's edition. We received a record number of 69 submissions and the participants were deeply engaged with the event. If you missed the event, worry not! You can review the <a href="https://wikiworkshop.org/2023/#schedule">schedule</a>, check out the accepted <a href="https://wikiworkshop.org/2023/#papers">extended abstracts</a>, and even <a href="https://www.youtube.com/playlist?list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b">watch</a> the recorded sessions.</p>
										<p><strong>Research Showcases.</strong> Our January showcase focused on editor retention with a presentation on predicting the departure dynamics of Wikidata editors. We explored the Free Knowledge Ecosystem beyond Wikimedia in our February showcase with talks covering research on OpenStreetMap and data reuse. In March, the showcase featured a study of events on gender bias on Wikipedia and a feminist critical discourse analysis of the #VisibleWikiWomen campaign in honor of International Women's Day and Women's History Month. We focused on Images on Wikipedia in our April showcase with research talks on reader interactions with images and on visual gender biases. The June Showcase served to celebrate the LGBTIQA+ Pride month featuring studies of LGBT people portrayals in Wikipedia and of non-binary gender representation in Wikidata. For both the March and June showcases, expert Wikimedia volunteers were invited to the discussions in order to have a celebration moment for the work that community members have been doing over the past in addressing gender and sexual orientation gaps. (<a href = "https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Learn more</a>)</p>
										<p><strong>Office Hour Series.</strong> After a six-month pause, we resumed our office hours in January with a new format of one on one conversations. (<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Learn more</a>)</p>
										<p><strong>Research Fund.</strong> We received 108 applications as part of the Research Fund 2023 grant cycle. From those, 43 were desk-rejected. The remaining 65 applications went through the complete first-stage review process. 12 were invited to Stage II. We <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund#Funded_submissions">accepted 10 submissions</a> out of the 12 Stage II applications and are distributing a total amount of 351,999 USD among these applications. The applicants of the 10 accepted proposals come from the following counties: Argentina, Australia, Chile, Nigeria, Portugal, Serbia, UK, and USA.</p>
										<p><strong>Research Award of the Year.</strong> We awarded WMF-RAY 2023 to <a href="https://dl.acm.org/doi/fullHtml/10.1145/3485447.3512134">Controlled Analyses of Social Biases in Wikipedia Bios</a> and <a href="https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3739176">The Gender Divide in Wikipedia: Quantifying and Assessing the Impact of Two Feminist Interventions</a> after carefully reviewing more than 180 research publications on or about Wikimedia projects in 2022. <a href="https://www.youtube.com/watch?v=iOwB2CYXq1w">Watch</a> the award ceremony and <a href="awards.html">read</a> about the papers!</p>
										<p><strong>TREC Fair Ranking Track.</strong> We concluded our support of the TREC Fair Ranking Track. The highlight of this year's track was the expansion of the number of fairness metrics against which recommender systems were evaluated from two to eight. This stretched the limits of feasible computation for common fairness metrics and showed that high performance on one fairness metric does not guarantee high performance on others. Five different teams submitted 24 approaches. More details can be found in the <a href="https://arxiv.org/abs/2302.05558">final report</a>.</p>
										<p><strong>Wikimedia Hackathon.</strong> We participated in the <a href="https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2023">Wikimedia Hackathon</a>, an annual event that brings together the global Wikimedia technical community to improve the technological infrastructure and software that powers and benefits the Wikimedia projects. We were excited to connect and discuss with developers how models from research can improve their work such as the recently released <a href="https://techblog.wikimedia.org/2023/02/24/from-hell-to-html/">package for parsing the HTML-dump</a>. We followed up with attendees of this year's <a href="https://wikiworkshop.org/2023/">WikiWorkshop</a>, which took place the week before and featured a dedicated developer track. We also organized and contributed to running different sessions on the use of AI and ML in Wikimedia projects: a <a href="https://phabricator.wikimedia.org/T333974">demo session on WikiGPT</a>, a plug-in for ChatGPT using Wikipedia as a knowledge base; a presentation on <a href="https://phabricator.wikimedia.org/T333853">self-hosting ML models on Cloud Services</a>; and <a href="https://phabricator.wikimedia.org/T333127">discussion session</a> on potential opportunities and risks for using large language models in Wikimedia projects.</p>
										<p><strong>Presentations and keynotes.</strong> We engaged with research audiences through the following presentations and keynotes during the past six months.</p>
										<p>In February, we participated at <a href="https://fosdem.org/2023/">FOSDEM</a>, an annual event for developers of free and open source software from all over the world to meet, share ideas, and collaborate. In our presentation, we gave an overview of our recent efforts building tools to support research on Wikimedia projects. (<a href="https://fosdem.org/2023/schedule/event/openresearch_wikimedia/">Video</a>)</p>
										<p>In March, we participated in a panel on the role of research and technology development in shaping the future of knowledge creation and consumption as part of the second <a href="https://meta.wikimedia.org/wiki/2nd_Wikimedia_Technology_Summit/Programme">Wikimedia Technology Summit</a>.</p>
										<p>In March, we participated in a <a href="https://web.archive.org/web/20230316091914/https://schedule.mozillafestival.org/session/SDTAZJ-1">panel at MozFest</a> in which we discussed how to build an AI ecosystem dedicated to openness while not further concentrating power in a few platforms.</p>
										<p>In March, we participated in a Webinar run by the <a href="https://council.science/">International Science Council</a> and discussed <a href="https://council.science/events/managing-knowledge-integrity/">Managing Knowledge Integrity on Information Platforms</a>. (<a href="https://youtu.be/rSDvQ0yQbJY">Video</a>)</p>
										<p>In April, we gave an invited talk at the <a href="https://www.kcl.ac.uk/events/wis-seminar-series-the-science-of-knowledge-equity-research-at-wikimedia">King's College Women in Science series</a>, where we shared the latest updates on our research to address knowledge gaps on the Wikimedia project.</p>
										<p>In May, our collaborators from <a href="https://www.kaist.ac.kr/en/">KAIST</a> presented our joint research on <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">Reference Quality on English Wikipedia</a> at <a href="https://www2023.thewebconf.org/">TheWebConf 2023 (WWW'23)</a>. (<a href="https://arxiv.org/pdf/2303.05227.pdf">Paper</a>)</p>
										<p>In May, we held a workshop at <a href="https://meta.wikimedia.org/wiki/QW2023">Queering Wikipedia 2023</a> where we shared the latest updates and insights from our knowledge gaps datasets and gathered input and requests from the community about potential usage of this data. (<a href="https://meta.wikimedia.org/wiki/File:The_Knowledge_Gaps_Index_and_the_LGBTQ%2B_Communities_(English).pdf">Slides</a>)</p>
										<p>In June, we gave an invited talk as part of the <a href="https://cmb.huma-num.fr/css-seminar/">Computational Social Science Seminar</a> at Centre Marc Bloch in Berlin. We shared learnings from our research on understanding information seeking of readers in Wikipedia and discussed implications in the context of the larger online ecosystem. (<a href="https://figshare.com/articles/presentation/Going_down_the_rabbit_hole_Understanding_information_seeking_in_Wikipedia/23456330">Slides</a>)</p>
										<p>In June, we participated in a panel discussion on Applied Computational Social Sciences in the <a href="https://symposium.uoc.edu/97566/detail/18th-international-conference-on-internet-law-and-politics-computational-social-science.html">18th International Conference on Internet, Law and Politics</a> in Barcelona organized by Universitat Oberta de Catalunya to share findings of our research program on knowledge integrity.</p>
										<p><strong>Mentorship through Outreachy.</strong> If you have read our past reports, you likely know that we are proud that we have been mentors as part of the Outreachy program (for a total of 10 mentorships so far!). We have learned that <a href="https://twitter.com/outreachy/status/1653074200645582855">Outreachy hit the 1000 interns mentored milestone</a>. Congratulations to the <a href="https://www.outreachy.org/contact/contact-us/">team behind Outreachy</a> and Wikimedia Foundation's Developer Advocacy team that led <a href="https://www.mediawiki.org/wiki/Outreachy">Wikimedia's participation in Outreachy</a> since 2013!</p>
										<p>In February, we <a href="https://techblog.wikimedia.org/2023/02/24/from-hell-to-html/">published</a> a blogpost with Nazia Tasnim summarizing the result of her internship in 2022 on building a Python package to easily work with Wikipedia's HTML dumps.</p>
										<p>In March, <a href="https://m.mediawiki.org/wiki/User:Sheilakaruku">Sheila Karuku</a> completed her internship. Her work culminated with a prototype for a <a href="https://phabricator.wikimedia.org/T318634">web app for patrolling</a> based on the new ML-based service to predict reverts. Sheila's work is already contributing to other streams of work including improvements in our <a href="https://meta.wikimedia.org/wiki/Research:Develop_a_ML-based_service_to_predict_reverts_on_Wikipedia">patrolling models</a>.</p>
										<p><strong>Mentorship through internships.</strong> In February, Nicholas Ifeajika began working on building API endpoints to make our <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content">knowledge gaps datasets</a> available for public usage including usage by tools and bots which can inform further decision making. Nicholas' work involved designing and implementing an API that allows users to easily query large amounts of metrics data. The endpoints and the documentation on how to use them is available in the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/API">project page</a>.</p>
										<p><strong>[New] Ethical AI.</strong> We have renewed efforts around formalizing our approach to ethical development and deployment of AI technologies on the Wikimedia projects. This builds on many years of experience in this area (see the <a href="https://meta.wikimedia.org/wiki/Research:Ethical_and_human-centered_AI">recommendations</a> from 2019 on ethical ML processes or more recent <a href="https://upload.wikimedia.org/wikipedia/commons/1/1e/Address_Knowledge_Gaps_Three_Years_On.pdf#h.zh3y97rpr59">set of principles</a> guiding our work on Addressing Knowledge Gaps) but with the additional context of the recent explosion of generative AI models and associated opportunities and challenges. Our work has taken several forms as described below.</p>
										<p>We have been supporting the Wikimedia Android team in collaborating with <a href="https://dlab.epfl.ch/">researchers from EPFL</a> to pilot a model that the EPFL team developed for recommending Wikidata article descriptions to add to Wikipedia articles across up to 25 languages. The model generates text but relies heavily on existing content in the lead paragraphs on Wikipedia and existing article descriptions in other languages. This makes the task a well-constrained example of generative AI using large language models and thus an important early test case in what new harms we need to be aware of when deploying these technologies and what guardrails need to be available to ensure that these new technologies are beneficial. (<a href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android/Machine_Assisted_Article_Descriptions">Learn more</a>)</p>
										<p>We have begun to work with the <a href="https://meta.wikimedia.org/wiki/Human_Rights_Team">Human Rights Team</a> to design a checklist to aid in the evaluation of potential AI services as they relate to Wikimedia Foundation's <a href="https://diff.wikimedia.org/2021/12/09/what-the-wikimedia-foundations-new-human-rights-policy-means-for-our-movement/">Human Rights Policy</a>. The checklist will consist of a series of questions that guide the evaluation of how a given AI service might contribute to harms against human rights such as the Right to Non-Discrimination or Effective Remedy and prompts to design mitigations that can reduce these harms.</p>
										<p>We have been supporting the <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Draft/Future_Audiences#FA2.2_Conversational_AI">development of a plugin</a> for incorporating Wikipedia content into chat-based agents. The initial use-case will be with ChatGPT and will help us advance our understanding of how readers might use generative models to interact with Wikimedia content. It also provides an additional context for improving our approaches to assessing potential harms of these generative technologies. (<a href="https://gitlab.wikimedia.org/repos/machine-learning/chatgpt-plugin/-/tree/dev">Code</a>)</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>
						<h3>Departing members</h3>
						<div>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Emily_Lescak_landscape_portrait.jpg"><img src="img/team/Emily_Lescak.jpg" alt="Emily Lescak"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a></span>
										<span class="member__desc--title">Senior Research Community Officer</span>
									</div>
								</li>
							</ol>
						</div>
						<p>In April 2023, Emily Lescak, Senior Research Community Officer, left the Wikimedia Foundation and joined the <a href="https://pose.training">Pathways to Enable Open-Source Ecosystems Training Program</a> at the <a href="https://www.cscce.org">Center for Scientific Collaboration and Community Engagement</a> as a Project and Community Manager. Emily was the first person we hired in the Research team with a dedicated focus on the Wikimedia volunteer research community. She represented the needs of this community within our team and she worked tirelessly to enhance our understanding of the opportunities and challenges we have in serving this audience. During Emily's tenure, she developed our team's <a href="https://meta.wikimedia.org/wiki/Research:Research_Community_Vision_and_Strategy">strategy</a> with regards to the research community. She also contributed significantly to new and existing initiatives such as <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund">Wikimedia Research Fund</a> and <a href="https://wikiworkshop.org">Wiki Workshop</a>. We will miss Emily in our team: her friendship, her commitment, and her ability to bring organization and order to complex circumstances. We wish her all the best in the path ahead and look forward to when our paths cross again.</p>
						<h3>New members</h3>
						<div>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Kinneret_Gordon.jpg"><img src="img/team/Kinneret_Gordon.jpg" alt="Kinneret Gordon"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:KGordon_(WMF)">Kinneret Gordon</a></span>
										<span class="member__desc--title">Senior Research Community Officer</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Yu-Ming.jpg"><img src="img/team/Yu-Ming_Liou.jpg" alt="Yu-Ming Liou"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:YLiou_(WMF)">Yu-Ming Liou</a></span>
										<span class="member__desc--title">Lead Strategist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Foundation_office_camera_shy.jpg"><img src="img/team/camera_shy.jpg" alt="Placeholder for photo of Caroline Myrick"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:CMyrick-WMF">Caroline Myrick</a></span>
										<span class="member__desc--title">Senior Analyst</span>
									</div>
								</li>
							</ol>
						</div>
						<p><a href="https://meta.wikimedia.org/wiki/User:KGordon_(WMF)">Kinneret Gordon</a> joined us as our Senior Research Community Officer. Kinneret earned her undergraduate degree in Cognitive Science (<a href="https://www.ucla.edu/">UCLA</a>) and is expected to finish her MBA degree (<a href="https://www.biu.ac.il/en">Bar-Ilan</a>) this summer. Kinneret joined the <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Partnerships_team">Partnership team</a> at the Wikimedia Foundation in 2021 as a Senior Research Partnership Specialist. During her time in the Partnership team she was involved in several projects including the partnership with <a href="https://readcoop.eu/">ReadCoop</a> as part of the <a href="https://meta.wikimedia.org/wiki/Wikisource_Loves_Manuscripts">Wikisource Loves Manuscripts</a> initiative and the <a href="https://wikimediafoundation.org/news/2022/04/07/sowt-podcasts-produces-a-new-season-of-manbet/">Sowt podcast collaboration</a>. She was also part of a cross-functional team that focused on regional learning and evaluation of <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Community_Fund/Review/2021-22">Wikimedia grantee reports</a>. In the Research team, Kinneret will focus on the research community aspect of the work of our team, namely, growing and strengthening the Wikimedia research communities.</p>
						<p><a href="https://meta.wikimedia.org/wiki/User:YLiou_(WMF)">Yu-Ming Liou</a> joined us as a Lead Strategist. Yu-Ming is a political scientist by training (ABD, <a href="https://government.georgetown.edu/">Department of Government</a> at Georgetown University) where his research focused on the political economy of trade and natural resource extraction and was published in both academic journals and public-facing outlets. He has extensive experience in quantitative social science, field experiments, randomized controlled trials, survey research, and impact evaluation. Before joining the Wikimedia Foundation, Yu-Ming worked as a researcher and data scientist in international development and US politics, including at the <a href="https://analystinstitute.org/">Analyst Institute</a> and <a href="https://targetsmart.com/">TargetSmart</a>. In 2021 he joined the <a href="https://meta.wikimedia.org/wiki/Global_Data_and_Insights_Team">Global Data and Insights team</a> at the Foundation as a Lead Strategist, where he led learning and evaluation projects such as the <a href="https://meta.wikimedia.org/wiki/Campaigns/Organizer_Lab">Organizer Lab</a>. Yu-Ming has started his work in our team with a primary focus on the Address Knowledge Gaps program.</p>
						<p><a href="https://meta.wikimedia.org/wiki/User:CMyrick-WMF">Caroline Myrick</a> joined us as a Senior Analyst. Caroline holds a PhD in Sociology (<a href="https://socant.chass.ncsu.edu/">Department of Sociology and Anthropology</a>, North Carolina State University) and an MA in English Linguistics (<a href="https://english.chass.ncsu.edu/">Department of English</a>, North Carolina State University). She has experience in quantitative and qualitative social science, field research, data science, and public engagement. During graduate school, Caroline worked in the <a href="https://linguistics.chass.ncsu.edu/research/">Linguistics Lab</a> and was involved in public outreach via the <a href="https://languageandlife.org/">Language and Life Project</a>. She has published research in scholarly and popular publications. Prior to joining the Foundation, Caroline worked as a university instructor at North Carolina State University, a data scientist at an education nonprofit, and a data analyst in the public sector. She joined the <a href="https://meta.wikimedia.org/wiki/Global_Data_and_Insights_Team">Global Data and Insights team</a> at the Foundation as a Senior Analyst in 2022 and has provided support for multiple projects including the <a href="https://meta.wikimedia.org/wiki/Campaigns/Organizer_Lab">Organizer Lab</a> and the <a href="https://www.mediawiki.org/wiki/Developer_Satisfaction_Survey/2023">Developer Satisfaction Survey</a>. Caroline has started her work on our team with a primary focus on the Address Knowledge Gaps program.</p>
						<p>The <a href="team.html">Research team's</a> other staff members include Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a>, Senior Research Scientists <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a>, <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, and <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Sáez-Trumper</a>, Senior Research Engineer <a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a>, Research Manager <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>, and the Head of Research <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team's work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. During the last six months, we established the following new collaborations:</p>
						<ol class="collaborations">
							<li><a href="https://katrinweller.net/">Katrin Weller</a> is a group leader at GESIS - Leibniz Institute for the Social Sciences in the department for Computational Social Sciences. Her work focuses on social media, new types of research data and data preservation, scholarly communication and altmetrics, web users and communication structures. She collaborates with us in the <a href="https://meta.wikimedia.org/wiki/Research:Understanding_perception_of_readability_in_Wikipedia">Understanding perception of readability in Wikipedia</a> project.</li>
							<li><a href="https://www.gesis.org/en/institute/staff/person/mareike.wieland">Mareike Wieland</a> is a Post-doc at GESIS - Leibniz Institute for the Social Sciences in the department for Computational Social Sciences. Her research focuses on the use, processing, and effects of (political) information in automated media environments and the unlocking of new types of data through smartphones. She collaborates with us in the <a href="https://meta.wikimedia.org/wiki/Research:Understanding_perception_of_readability_in_Wikipedia">Understanding perception of readability in Wikipedia</a> project.</li>
							<li><a href="https://indiiigo.github.io/">Indira Sen</a> is a PhD student at GESIS - Leibniz Institute for the Social Sciences in the department for Computational Social Sciences. Her work focuses on developing theory-based and generalizable computational models for measuring social constructs from digital trace data. She collaborates with us in the <a href="https://meta.wikimedia.org/wiki/Research:Understanding_perception_of_readability_in_Wikipedia">Understanding perception of readability in Wikipedia</a> project.</li>
						</ol>
						<p>We also want to take this opportunity to thank <a href="https://mako.cc/">Benjamin Mako Hill</a> (University of Washington) for extensively supporting our team's efforts on two major fronts. Mako served as a Research Fund co-chair during the past six months as well as the Award co-chair for the WMF Research Award of the Year.</p>
						<p>To inquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month (virtual)</div>
										<span class="event__card--desc">Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points into the world of Wikimedia research and for connecting with other Wikimedia researchers. Upcoming topics include editor retention, the free knowledge ecosystem, and gender and equity.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Learn more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
										<div class="update__card--time">Throughout the month (virtual)</div>
										<span class="event__card--desc">You can book a 1:1 consultation session with a member of the Research team to seek advice on your data or research related questions. All are welcome!</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours#How_it_works" class="event__card--more">Book a session</a>
									</div>
								</li>

								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">TREC 2023 AToMiC Track</h4>
										<div class="update__card--time">July 2023</div>
										<span class="event__card--desc">The TREC AToMiC Track is calling for multimedia retrieval systems that can associate free licensed images with article sections on English Wikipedia. The submission deadline for this track is July 24th, 2023. Submissions will be evaluated during the month of August and by the end of September participants will receive their evaluation scores.</span>
										<a href="https://trec-atomic.github.io/about/" class="event__card--more">Learn more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikimania</h4>
										<div class="update__card--time">August 2023</div>
										<span class="event__card--desc">The eighteenth edition of Wikimania, the largest Wikimedia conference of the year, will take place in Singapore on August 16-19. The <a href="https://wikimania.wikimedia.org/wiki/2023:Program">program</a> will include a dedicated Research, Science and Medicine track.</span>
										<a href="https://wikimania.wikimedia.org/wiki/2023:Registration" class="event__card--more">Register</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikidata Workshop</h4>
										<div class="update__card--time">November 2023</div>
										<span class="event__card--desc">The fourth Wikidata Workshop will take place on November 6-7, 2023 as part of <a href="https://iswc2023.semanticweb.org/">ISWC conference</a>. Paper submission deadline is July 20, 2023.</span>
										<a href="https://wikidataworkshop.github.io/2023/" class="event__card--more">Learn more</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in the <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We're keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
						<div>
							<div class="trends">
								<p><strong>AI and the Wikimedia projects.</strong> There is no doubt that the latest advancements of AI, particularly, the immediate access to the output of some of the Large Language Models by millions of people around the world, have affected the Wikimedia and Free Knowledge ecosystem. Here are some things we would like to highlight as part of this section:</p>
								<p>Some of the Wikimedia communities started engaging with large language models as early as December 2022. It is important to highlight that the English Wikipedia editor community is actively <a href="https://en.wikipedia.org/wiki/Wikipedia:Large_language_models">developing a policy</a> for the usage of LLMs on the project.</p>
								<p>Open-source models have played a large role in experimentation with the newer generative AI models, which is heartening to see. There are still many questions about how openness can help democratize and bring greater security to the space of AI. For example: whether to support ethical use restrictions for AI licenses, how to balance the importance of open-source model weights with open-source training data, and how to promote models that are easier to train and deploy without access to extremely expensive (and closed-source) GPUs.</p>
								<p>If you are interested to learn more about some of our team's perspectives on this space, we encourage you to <a href="https://www.youtube.com/watch?v=gx9ERTyh3rE">watch</a> the relevant Wiki Workshop panel.</p>
								<p>There are many places where AI models can support the Wikimedia projects. A common theme that has arisen in many of these use-cases is summarizing content – e.g., articles, talk pages, task tracking software. We are always working to collect more use-cases though and welcome ideas, which can help us to understand what role would be most useful for our team to play in supporting AI for beneficial use on the Wikimedia projects.</p>
								<p><strong>Differential privacy.</strong> In the <a href="report_5.html#trends">Research Report No&ordm; 5</a> we shared with you that Wikimedia Foundation had started investing in differential privacy. We are happy to share that the <a href="https://www.mediawiki.org/wiki/Wikimedia_Security_Team">Security Team</a> has released the first differentially-private dataset (<a href="https://analytics.wikimedia.org/published/datasets/country_project_page/00_README.html">daily pageviews by project, article, and country</a>). The Security Team is now focusing their attention on additional datasets covering Search and editor geography. (<a href="https://meta.wikimedia.org/wiki/Differential_privacy">Learn More</a>)</p>
							</div>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="https://donate.wikimedia.org/wiki/Ways_to_Give">who give to the Wikimedia Foundation</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation's Research team is part of a global network of researchers who advance our understanding of the Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/postorius/lists/wiki-research-l.lists.wikimedia.org/">wiki-research-l mailing list</a>. You can follow us on <a href="https://twitter.com/WikiResearch">Twitter</a> and <a href="https://mastodon.social/@wikiresearch">Mastodon</a>.</p>
					</section>
					<section id="reports" class="border--top">
						<h2>Previous Report</h2>
						<p><a href="report_7.html">Research Report N&ordm; 7</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
